
rgw - Backport #53225

pacific: tempest dependency issue with 'PrettyTable'

11/11/2021 01:00 AM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Urgent   

Assignee: Cory Snyder   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/43966

Related issues:

Copied from rgw - Bug #53095: tempest dependency issue with 'PrettyTable' Resolved

History

#1 - 11/11/2021 01:00 AM - Backport Bot

- Copied from Bug #53095: tempest dependency issue with 'PrettyTable' added

#2 - 11/16/2021 03:22 PM - Cory Snyder

- Description updated

- Status changed from New to In Progress

- Assignee set to Cory Snyder

#3 - 01/06/2022 10:18 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/43966

 

merged

#4 - 01/12/2022 07:03 PM - Casey Bodley

- Status changed from In Progress to Resolved

#5 - 01/14/2022 10:37 AM - Loïc Dachary

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/43966

merge commit b6e8d5aae7572071b259e61b67215e3cea1b1b0d (v16.2.7-91-gb6e8d5aae75)
